* {
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box; 
}

:root {
    --basicZoom: 0.7;
    --zoomW: calc(100vw / 1920px);
    --zoomH: calc(100vh / 1200px);
    --fontAColor: #005b94;
    --basicAcolor: #000000;
    --basicTextColor: #5a5959;
    --fontSize14: 14px;
    --fontSize16: 16px;
    --fontSize18: 18px;
    --fontSize20: 20px;
    --fontSize22: 22px;
    --fontSize24: 24px;
    --fontSize28: 28px;
    --fontSize30: 30px;
    --fontSize32: 32px;
    --fontSize36: 36px;
    --fontSize38: 38px;
    --fontSize48: 48px;


}
 
::-webkit-scrollbar {
    width: 2px; 
    height: 2px; 
    background: #5283a9; 
}

::-webkit-scrollbar-thumb {
    background: #325b7c;
     
    border-radius: 2px;
    
}
 
 
* {
    scrollbar-width: thin; 
    scrollbar-color: #1f6376 #8cbfca; 
}

body {
    font-size: var(--fontSize20);
    font-family: 'microsoft yahei', 'Î¢ÈíÑÅºÚ', 'Heiti';
    line-height: 1.5;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th {
    border: 0px;
    margin: 0px;
    padding: 0px;
    vertical-align: baseline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    font-size: 100%;
}

ul,
li,
ol {
    list-style: none;
}

em,
b,
i {
    font-style: normal;
    text-decoration: underline;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

a img {
    border: none;
}

/* p{line-height: 1.8;} */
input,
textarea,
select,
a {
    margin: 0px;
    padding: 0px;
    outline: 0px;
}

textarea {
    resize: none;
    overflow: auto;
}

aside,
article,
footer,
header,
nav,
section,
main {
    display: block;
    height: auto;
    overflow: hidden;
}


a {
    color: var(--basicAcolor);
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

.redColor {
    color: #d52525;
}

.disFlex {
    display: -moz-box;
    /*firefox*/
    display: -ms-flexbox;
    /*IE10*/
    display: -webkit-box;
    /*Safari*/
    display: -webkit-flex;
    /*Chrome*/
    display: box;
    display: flexbox;
    display: flex;
    justify-content: space-between;
}


.main {
    width: auto;
    max-width: 1920px;
    margin: 0 auto;
    /* height: 100vh; */
}

.container {
    max-width: 1400px;
    height: auto;
    margin: 0 auto;
    padding: 0 2rem;
}

.section {
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
    min-height: 100vh;
    /* min-height: 100%; */
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: top center;
    object-fit: fill;
    background-color: rgba(255, 255, 255, 0.5);
}

.mod {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: hidden;
}
.section .swiper-button-next:after,.section .swiper-button-prev:after{
    font-size: 3.5rem;
    font-weight: bold;
}
.title {
    overflow: hidden;
}

.title img {
    width: auto;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.title .more {
    margin-bottom: 1rem;
}
.swiperBevellPerspective {
    width: 50%;
    overflow-x: visible;
    overflow-y: visible;
    z-index: 1;
}

.swiperBevellPerspective .swiper-slide {
    perspective: 2000px;
    z-index: 2;
}

.swiperBevellPerspective .swiper-slide-active {
    z-index: 3;
}

.swiperBevellPerspective .swiper-slide-prev .thumb {
    transform: scale(0.8) translateX(50%) rotateY(45deg);
}

.swiperBevellPerspective .swiper-slide-next .thumb {
    transform: scale(0.8) translateX(-50%) rotateY(-45deg);
}
#page01 {
    background-image: url('banner.jpg');
}

.section02{
    background-image: url('bg02.jpg');
}  

.section03 {
    background-image: url('bg03.jpg');

}

.section04 {
    background-image: url('bg04.jpg');
}

.section05 {
    background-image: url('bg05.jpg');
}

.section06 {
    background-image: url('bg06.jpg');
}

.section07 {
    background-image: url('bg07.jpg');
}

.section08 {
    background-image: url('bg08.jpg');
}
.section09 { 
    background-image: url('bg09.jpg');
}
.flexImgThrees {
    padding-top: 4rem;
    padding-bottom: 4.5rem;
}

.flexImgThrees .thumb {
    display: block;
    flex-shrink: 0;
    width: calc((100% - 2rem) / 3);
    height: auto;
    aspect-ratio: 16 / 9;
}
.flexImg {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
.banner {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
}

.banner>img {
    width: 100%;
    height: 100%;
}

img.pcText {
    display: block;
    margin-bottom: 5rem;
    height: auto;
    /* position: absolute; */
    margin-top: 12rem;
    /* transform: translateY(-50%); */
    width: 68%;
}

img.phoneText {
    width: auto;
    height: auto;
    max-width: 85%;
    max-height: 60%;
    display: none;
}

.link-btn {
    display: flex;
    justify-content: center;
    gap: 7rem;
    /* position: absolute; */
    margin-bottom: 9%;
}

.link-btn div {
    display: block;
    width: 25.87rem;
    height: 8.6rem;
    position: relative;
}

.link-btn a i {
    display: flex;
    width: 92%;
    height: 100%;
    top: 0;
    position: absolute;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
}

.link-btn ul {
    display: none;
    position: absolute;
    left: 0;
    right: 8%;
    bottom: 8.5rem;
    /* width: 30rem; */
    /* transform: translateX(-50%); */
    text-align: center;
    border: 2px #729ebc solid;
}

.link-btn ul li {
    background: rgba(114, 158, 188, 0.6);
    color: #ffffff;
    padding: 1rem 0;
}

.link-btn ul li a {
    color: #ffffff;
}

.link-btn ul li a:hover {
    color: var(--basicTextColor);
}

.link-btn div.activeBtn ul {
    display: block;
}

.divTop {
    position: fixed;
    height: 10px;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 99;
}

.nav {
    width: 100%;
    font-size: var(--fontSize24);
    position: fixed;
    /* height: 8.5rem; */
    color: rgb(253, 253, 253);
    text-align: center;
    align-items: center;
    background-position-x: initial;
    background-position-y: initial;
    background-image: url('navBg.png');
    background-size: 100% 100%;
    /* box-shadow: rgba(0, 0, 0, 0.6) 0px 0px 10px; */
    z-index: 999;
    /* top:-10rem; */
    left: 0;
    right: 0;
    overflow: visible;
    transition: top .5s linear;
    /*????????????????????*/
}

.nav .disFlex {
    max-width: 1400px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    justify-content: center;
}

.nav>ul>li {
    display: flex;
    position: relative;
    list-style-position: initial;
    list-style-image: initial;
    list-style-type: none;
    align-items: center;
    height: auto;
    position: relative;
    padding: 0 3.5rem;
    /* border-right: 2px #fff solid; */
}

.nav>ul>li::after {
    content: " ";
    display: block;
    width: 2px;
    height: 1em;
    background: #ffffff;
    position: absolute;
    right: 0;
}

.nav>ul>li:last-child::after {
    display: none;
}

.nav a {
    display: block;
    color: rgb(253, 253, 253);
    text-align: center;
    line-height: 8.5rem;
    padding-top: 0px;
    padding-right: 1rem;
    padding-bottom: 0px;
    padding-left: 1rem;
}

.nav>ul>li>ul {
    display: none;
    position: absolute;
    top: 8.5rem;
    background: #8cbfca;
    font-size: var(--fontSize18);
    width: 80%;
}

.nav>ul>li>ul>li {
    margin: 0 1rem;
    padding: 0.5rem 0;
    background: url('navLine.png') bottom center repeat-x;
}

.nav>ul>li>ul>li:nth-of-type(1) {
    padding-top: 0;
}

.nav>ul>li.current>.nav-tit>a>span,
.nav>ul>li.current>.nav-tit>span {
    color: #aa6310;
}

.nav>ul>li>ul>li a {
    line-height: 1.2;
    padding: 0.5rem 0;

}

.current {
    height: auto;
    background-image: url('curBg.png');
    background-size: 100% auto;
    background-position: center center;
    background-repeat: no-repeat;
}

.nav>ul>li.current>ul {
    display: block;
    transition: all 1s;
    padding: 2rem 0.5rem;
}

.nav.swiper {
    width: auto;
    height: 10rem;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    /* top: auto; */
    padding-top: 0px;
    padding-right: 6rem;
    padding-bottom: 0px;
    padding-left: 6rem;
    overflow: visible;
}

.nav.swiper .disFlex {
    width: auto;
    flex-wrap: wrap;
    justify-content: center;
}

.nav.swiper a,
.nav.swiper span {
    font-size:var(--fontSize16);
}

.nav.swiper a {
    padding-top: 0px;
    padding-right: 1rem;
    padding-bottom: 0px;
    padding-left: 1rem;
}

.nav.swiper ul {
    width: calc(100% - 12rem);
}

.nav.swiper ul li {
    width: auto;
    height: auto;
}

.nav.swiper .swiper-button-next,
.nav.swiper .swiper-button-prev {
    width: 5rem;
    height: 10rem;
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgba(82, 131, 169, 1);
    color: #ffffff;
    position: fixed;
    bottom: auto;
    z-index: 99;
    top: 0;
    margin-top: 0;
}

.nav.swiper .swiper-button-next {
    right: 0;
}

.nav.swiper .swiper-button-prev {
    left: 0;
}

.nav.swiper .swiper-button-next::after,
.nav.swiper .swiper-button-prev::after {
    font-size: 3.5rem;
}

.nav.fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}

.nav.swiper ul li img {
    height: auto;
    max-height: 80%;
}

.thumb {
    position: relative;
    width: 100%;
    height: 100%;
}

.thumb img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.thumb p {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 1rem;
    line-height: normal;
    background: rgba(0, 0, 0, 0.6);
    color: #ffffff;
}

.thumb p a {
    color: #ffffff;
}

.titleSm {
    margin-bottom: 3rem;
    text-align: center;
}

.titleSm img {
    width: auto;
    max-width: 100%;
    max-height: 22rem;
    /* height: 20.5rem; */
}

.flexBox {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.leftBox {
    width: 50%;
    /* min-height: 100px; */
}

.rightBox {
    /* width: 50%;  */
    /* min-height: 100px; */
}

ul.ul-listy02 li {
    /* margin-bottom: 1rem; */
    padding-right: 0px;
    padding-bottom: 1rem;
    padding-left: 0px;
    font-weight: 500;
}

ul.ul-listy02 li a {
    /* color: rgb(0, 0, 0); */
}

ul.ul-listy02 li a :hover {
    /* font-weight: bold; */
}

.text-text strong {
    font-size: var(--fontSize24);
    display: block;
    padding-bottom: 1rem;
}

.text-text a p {
    overflow-x: hidden;
    overflow-y: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: rgb(90, 89, 89);
    margin-bottom: 1rem;
}

.imgText02 .thumb {
    max-width: 20%;
    height: 100%;
    flex-shrink: 0;
}

.imgText02 .text-text {
    flex-grow: 1;
}

.point {
    position: relative;
    text-align: center;
    margin-bottom: 5rem;
    overflow-x: visible;
    overflow-y: visible;
    /* padding-top: 4rem; */
}

.point h1 {
    font-size: var(--fontSize38);
    font-weight: bold;
    text-align: center;
    padding-bottom: 15px;
    padding-top: 2.5rem;
}

.point h1 a {
    color: var(--fontAColor);
}

.point p {
    font-size: var(--fontSize20);
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    color: var(--fontAColor)
}

.point p a {
    padding-top: 0px;
    padding-right: 8px;
    padding-bottom: 0px;
    padding-left: 8px;
    color: var(--fontAColor);
    color: var(--fontAColor);
}

.point p a:nth-last-child(1) {
    border-right-width: 0px;
    border-right-style: initial;
    border-right-color: initial;
}

.swiperBevell {
    width: 50%;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    overflow-x: visible;
    overflow-y: visible;
}

.swiperBevell .thumb {
    width: 100%;
    height: 100%;
}

.swiperBevell .swiper-slide {
    transform: scale(0.9);
    z-index: 1;
}

.swiperBevell .swiper-slide .thumb {
    transform: scale(0.9);
    transition-behavior: normal;
    transition-duration: 1s;
    transition-timing-function: ease;
    transition-delay: 0s;
    transition-property: all;
}

.swiperBevell .swiper-slide-prev {
    transform: scale(0.8) translateX(50%);
    z-index: 2;
}

.swiperBevell .swiper-slide-next {
    z-index: 2;
    transform: scale(0.8) translateX(-50%);
}

.swiperBevell .swiper-slide-active {
    z-index: 3;
    transform: scale(1) translateX(0px);
}

.swiperBevell .swiper-slide-active .thumb {
    transform: scale(1);
}

.swiperBevell .swiper-slide-prev .thumb {
    transform: scale(1);
}

.swiperBevell .swiper-slide-next .thumb {
    transform: scale(1);
}

.ulSymbol {
    margin-left: 1.4rem;
    border-left-width: 2px;
    border-left-style: solid;
    border-left-color: #659a69;
}

.ulSymbol li {
    position: relative;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 1rem;
    padding-left: 6rem;
    margin-bottom: 1rem;
}

.ulSymbol li::before {
    content: " ";
    display: block;
    width: 4rem;
    height: 4rem;
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-image: url('liMArl.png');
    position: absolute;
    left: -7rem;
    top: 0;
}



.ulSymbol li p {
    padding-top: 1rem;
}

.more {
    color: var(--fontAColor);
    margin-top: 1rem;
    font-size: var(--fontSize18);
    float: right;
}

.more-noborder {
    border: none;
}

/**page02**/
.section02 {
    height: 100vh;
    overflow: hidden;
}

.section02>.mod>.container {
    display: flex;
    align-items: center;
}

.slide-main {
    width: 100%;
}

.con01 .leftBox {
    width: 53%;
    margin-right: 7rem;
}

.con01 .leftBox .swiper {
    width: auto;
    height: auto;
    max-width: 97rem;
    padding-bottom: 4rem;
}

.con01 .leftBox .swiper .thumb {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
}

.con01 .leftBox .swiper .thumb p {
    font-size: var(--fontSize24);
    text-align: center;
}

.con01 ul.ul-listy02 {
    padding-top: 3.5rem;
    background: url('borline.png') no-repeat top center;
    margin-top: 1rem;
}

.con01 ul.ul-listy02 li {
    font-size: var(--fontSize24);
    padding-bottom: 1rem;
}

.con01 .leftBox .swiper-pagination {
    right: 0;
    width: auto;
    left: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    left: 0;
    bottom: 0;
}

.con01 .leftBox .swiper-pagination-bullet {
    background-color: transparent;
}

.con01 .leftBox .swiper-pagination span {
    width: 2.3rem;
    height: 2.4rem;
    background-color: none;
    background-image: url('liIcon.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    border-radius: 0;
    opacity: 1;
    background-color: none;
}

.con01 .leftBox .swiper-pagination span.swiper-pagination-bullet-active {
    background-image: url('liIconCur.png');
    border: none;
    background-color: none;
}


.con01 .text-text strong {
    color: var(--fontAColor);
}

.con01 .text-text p {
    color: var(--basicTextColor);
}

.con01 .rightBox .more {
    float: right;
}

.btnBox {
    padding-bottom: 5rem;
}

.btnBox a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 38.9rem;
    height: 13.6rem;
    flex-shrink: 0;
    background-image: url('btnBg.png');
    background-size: 100% 100%;
    gap: 8rem;
    font-size: var(--fontSize36);
    font-weight: bold;
    flex-shrink: 0;
}

/**page03**/
.section03 .leftBox {
    width: auto;
    max-width: 1200px;
    margin: 0 auto;
    background-image: url('map.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.section03 .con01 .leftBox {
    max-width: 1200px;
    margin: 0 auto;
    padding: 7.5rem 9rem;
}

.section03 .con01 ul.ul-listy02 {
    background-image: none;
    padding-top: 1rem;
}

.section03 .con01 .leftBox .swiper-pagination span {
    background-image: url('liIcon02.png');
}

.section03 .con01 .leftBox .swiper-pagination span.swiper-pagination-bullet-active {
    background-image: url('liIcon02Cur.png');
}

.section .swiper-button-next,
.section .swiper-button-prev {
    background: rgba(0, 0, 0, 0.4);
    border-radius: 50%;
    color: #ffffff;
    width: 6rem;
    height: 6rem;
}

.section03 .con01 ul.ul-listy02 {
    max-width: 1080px;
    margin: 0 auto;
    width: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.section03 .con01 ul.ul-listy02 li {
    width: calc(50% - 1rem);
    font-weight: bold;
}

.section03 ul.ul-listy02 li a {
    color: #0c7784;
}

/**page04**/
.section04 .flexBox {
    margin: 0 auto;
    align-items: flex-start; gap: 2.5rem;
    justify-content: flex-start;
}

.section04 .leftBox {
    width: 43%;
    flex-shrink: 0; 
   
}
.section04 .con01 .leftBox{
    width: auto;
    padding: auto; 
}
.section04  .swiper {
    width: 100%;
    height: 100%;
}

.section04 .leftBox .swiper .thumb {
      width:74.5%;
    height:auto; 
aspect-ratio: 9 / 16;
    margin: 0 auto;
}

.section04 .swiper .thumb::after {
    display: block;
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    background-image: url('imgIcon.png');
    background-size: 100% 100%;
    top: 0
}
 .section04 .swiper .thumb img{
    width: calc(100% - 3rem);
    height: calc(100% - 3rem);
    margin: 1.5rem;
 }

.section04 .swiper .thumb p {
    width: calc(100% - 3rem);
    margin-left: 1.5rem;
    bottom: 1.5rem;
}
.section04 .rightBox{
    width: 48%;
}
.section04 .rightBox .swiper .thumb::after{
    background-image: url("imgIcon02.png");
}

.section04 .rightBox .swiper .thumb {
    width:100%;
    height:auto; 
aspect-ratio: 16 / 9;
     
}
.section04 .text-text:hover strong,.section04 .text-text:hover p{
    color: #005661;
}
.section04 .rightBox .swiper-button-next{
    right: 2rem;
}
.section04 .rightBox .swiper-button-prev{
    left: 2rem;
}
.section04 .rightBox ul.ul-listy02{
    padding-top: 2.5rem;
}
.section04 .rightBox ul.ul-listy02 li {position: relative;padding-left: 6.5rem;}
.section04 .rightBox ul.ul-listy02 li::before{
    content: " ";
    display: block;
    width: 6rem;
    height: 2.6rem;
    background-image: url('markicon.png') ;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 0.5em;
    
} 
/*page05*/ 
 
.section05 .flexBox {
    padding-top: 5rem;
    /* align-items: center; */
    gap: 3rem;
}
.section05 .leftBox{
    max-width: 48%;
    height: auto;
    width: auto;
    padding-bottom: 2.5rem;
    padding-top: 2rem;
}
.section05 .leftBox .thumb{
    height: auto;
    aspect-ratio: 16 / 9;
    background-image:url('thumBg.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: top center;
    padding: 1.5rem;
    margin-bottom: 2.5rem;
}
 
.section05 .leftBox .text-text strong {
    color: #8d500e;
}

.section05 .leftBox .text-text p {
    color: #8d500e;
    font-size: var(--fontSize18);
}

 

.section05 .rightBox {
    /* width: auto; */
    flex-basis: auto;
    max-width: max-content;
}

/**list-tuila start**/
.list-tuila {
    display: flex;
    justify-content: center;
    position: relative;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    gap: 1rem;
}

.list-tuila>li {
    position: relative;
    float: left;
    width: auto; 
    display: flex;
    justify-content: center;
}

.list-tuila>li .img-bg-left {
    display: none;
    float: left;
    height: 100%;
    width: 36rem;
    height: auto;
    max-width: 100%;
    aspect-ratio: 9 / 16;
    /* margin-right: 1rem; */
}

.list-tuila>li.active { 
}

.list-tuila>li.active .img-bg-left {
    display: block; 
}

.list-tuila>li.active a,
.list-tuila>li.active a {
    display: block;
    height: 100%;
    width: auto;
    aspect-ratio: 9 / 16;
}

.list-tuila>li.active .tl-text {
    float: right;
    margin-left: 1rem;
}
 

.list-tuila>li .tl-text {
    position: relative;
    width: 6.2rem; 
    text-align: center;
    font: 500 var(--fontSize26) "Microsoft SongTi";
    background-position: center center;
    background-size: 100% 100%; 
    background-image: url('tuilaBG.png'); 
    cursor: pointer; 
    font-weight: bold;
}

.list-tuila>li .tl-text p {
    position: absolute;
    height: 100%;
    writing-mode: vertical-rl;
    left: 50%;
    transform: translateX(-50%);
    color: #a63322;
}

.list-tuila>li .right-list-wrap-bg {
    margin-left: 43.5rem;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    background: #bd2a27;
    color: #fff;
    font-family: SimHei;
    display: flex;
    align-items: center;
    position: absolute;
    left: 0;
    top: 0;
}

.list-tuila>li .right-list-wrap-bg h2 {
    font-size: var(--fontSize30);
    width: 100%;
    height: 100%;
    writing-mode: vertical-rl;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.list-tuila>li .right-list-wrap-bg .zhaiyao-bg {
    color: #e5b9b9;
}

.list-tuila>li .right-list-wrap-bg .list-bg {
    position: relative;
    line-height: 1.6;
}

.list-tuila>li .right-list-wrap-bg .list-bg li {
    font: bold 18px/1.5 'Microsoft YaHei';
    margin-bottom: 30px;
}

.list-tuila>li .right-list-wrap-bg .list-bg li:last-child {
    margin-bottom: 0;
}

/**list-tuila end**/
.section05 .text-text { 
    padding-bottom: 2rem; 
} 
 /**page06**/
 .section06 .container{
    max-width: 130rem;
    
 }
 .tabLink{ 
    flex-wrap: wrap;
    gap: 2rem;
    padding: 2rem 3rem;
    background-image: url('tabBG.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    justify-content: flex-start;
    margin: 0 auto 3rem auto;
 }
 .section06 .title{
    padding-bottom: 3rem;
 }
 .tabLink li{
    display: block;
    line-height: 1.8;
    padding: 0 1rem;
 }
 .tabLink li.curLi{
    background: #ffffff;
    color: #c47d18;
    border-radius: 2rem;
    
 } 
  .section06 .swiper-box{
    position: relative;
  }
 .section06 .swiper{
    width: calc(100% - 14rem);
    margin:0 auto
 }
 .section06 .swiper-button-next,
.section06 .swiper-button-prev{
    background: none;
    color: #6da191;
}
.section06 .flexImg {
    margin-bottom: 2rem;
}

.section06 .img-item:nth-child(1) {
    width: 29%;
}

.section06 .img-item:nth-child(2) {
    width: 67.2%;
}

.section06 .img-item:nth-child(1) .thumb {
    width: 100%;
    height: auto;
    aspect-ratio: 9 / 16;
}
.section06 .img-item>ul {
    height: 100%;
}
.section06 .img-item>ul { flex-direction: column;justify-content: space-between; gap: 2rem;} 
.section06 .img-item ul li>.thumb {
    height: auto;
    aspect-ratio: 16 / 9;
}

.section06 .img-item ul li>ul {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 1rem;
}
.section06 .img-item ul li>ul li{
    width:calc(50% - 5px)
}
.section06 .img-item ul li>ul li>.thumb {
    aspect-ratio: 16 / 9;
}
/**page07**/
/**section07*/
.tab{
    max-width: 1120px;
    gap: 2.5rem;
    margin: 0 auto 4rem auto;
    justify-content: center;
    padding-top: 4rem;
}
.tab li{
    width: 23rem;
    height: 5.7rem;
    flex-shrink: 0;
    /* padding: 0 3.5rem; */
    text-align: center;
    font-size: var(--fontSize30);
    line-height:5.7rem;
    font-weight: bold;
    background-image: url("tabBg02.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
    color: #fff;
}
.tab li:hover{
    cursor: pointer;
}
.tab li.curTab{
   color: #bb161d;
}
 
 
.section07 .container{
    max-width: 118rem;
}
 
.section07 .swiper-box {
    margin-bottom: 3rem;
}

.section07 .swiperBevellPerspective {
    height: 45rem;
    width: 77.4rem;
}

.section07 .swiperBevellPerspective .swiper-slide .thumb {
    transform: scale(0.8) translateX(30%) rotateY(60deg);
}

.section07 .swiperBevellPerspective .swiper-slide-next .thumb {
    transform: scale(0.9) translateX(-40%) rotateY(-50deg);
}

.section07 .swiperBevellPerspective .swiper-slide-prev .thumb {
    transform: scale(0.9) translateX(40%) rotateY(50deg);
}
.section07 .swiperBevellPerspective .swiper-slide .thumb p{
    text-align: center;
    display: none;
}
.section07 .swiperBevellPerspective .swiper-slide-next+.swiper-slide .thumb {
    transform: scale(0.8) translateX(-30%) rotateY(-60deg);
}

.section07 .swiperBevellPerspective .swiper-slide-active .thumb {
    transform: scale(1) translateX(0px) rotateY(0deg);
}
.section07 .swiperBevellPerspective .swiper-slide-active .thumb p{
    display: block;
}
.section07 .swiper-button-next,
.section07 .swiper-button-prev {
    background: none;
    color: #4e8b77;
    height: auto;
    width: 4rem;
    border-radius: 50%;
    /* margin-top: -50%; */
}
 
#swiperTab>.swiper-wrapper .swiper-slide .swiper-box{
    opacity: 0;
}
#swiperTab>.swiper-wrapper .swiper-slide-active .swiper-box{
    opacity: 1;
}
.section07 ul.ul-listy02{
    flex-wrap: wrap;
}
.section07 ul.ul-listy02>li{
    width: calc(50% - 1rem);
    margin-bottom: 1.5rem;
}
.section07 ul.ul-listy02>li a{
    color:#306694;
}
/**pages08**/
.section08 .flexImg {
    max-width: 120rem;
    margin: 4rem auto 2.5rem auto;
    background: rgba(255, 255, 255, 0.6);
    padding: 3rem 4rem;
}

.section08 .img-item:nth-child(1) {
    width: 31.5%;
}

.section08 .img-item:nth-child(2) {
    width: 65%;
    display: flex;
    align-items: stretch;
}

.section08 .img-item:nth-child(1) .thumb {
    width: 100%;
    height: auto;
    aspect-ratio: 9 / 16;
}
.section08 .img-item>ul {display:flex;flex-direction:column;/* align-items:stretch; *//* height:100%; */justify-content: space-between;}
.section08 .img-item ul li>.thumb {
    height: auto;
    aspect-ratio: 16 / 9;
}

.section08 .img-item ul li>ul {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 2.5rem;
}
.section08 .img-item ul li>ul li{
    width:calc(50% - 5px)
}
.section08 .img-item ul li>ul li>.thumb {
    aspect-ratio: 16 / 9;
}
.ad img{
    width:100%;height:auto;
}
.section08 .ad{
    max-width:120rem;
    margin:0 auto;
}
/**page09**/
/**mod-06*/
 

 

.section09 .swiper-box {
    margin-bottom: 2.5rem;
    margin-top: 3rem;
}

.section09 .swiper {
    width: 100%;
    max-width: 110rem;
    height: auto;
    aspect-ratio: 16 / 9;
}

.section09 .swiperBevell .swiper-slide {
    height: auto;
    transform: scale(1);
    aspect-ratio: 16 / 9;
}

.section09 .swiperBevell .swiper-slide-prev {
    transform: scale(1) translateX(-1rem);
}

.section09 .swiperBevell .swiper-slide-next {
    transform: scale(1) translateX(1rem);
}

.section09 .swiperBevell .swiper-slide .thumb {
    transform: scale(1);
}

.section09 .swiperBevell .swiper-slide-active .thumb {
    /* width: calc(100% - 12rem);  */
    height: auto;
    aspect-ratio: 16 / 9;
    margin: 0 auto;
}


.section09 .swiperBevell .swiper-slide-next .thumb,
.section09 .swiperBevell .swiper-slide-prev .thumb {
    transform: scale(1);

}

.section09 .swiperBevell .swiper-slide-next .thumb p,
.section09 .swiperBevell .swiper-slide-prev .thumb p {
    top: 0;
    font-size: 0;
    background-color: rgba(0, 0, 0, 0.3);
}

.section09 .swiper-button-next {
    right: 0;
}

.section09 .swiper-button-prev {
    left: 0;
}
.section09 .mod-01-son03 .swiper{
    height: auto;
    aspect-ratio: unset;
}
.section09 .mod-01-son03 .swiper .swiper-slide{
    height: auto;
    aspect-ratio: 16 / 9;
}
.section09 .mod-01-son03 .thumb{
    height: auto;
    aspect-ratio:16 /9;
}
.section09 .mod-01-son03 .thumb img{
    width: 100%;
}
.footer {
    padding-top: 5rem;
    padding-right: 2rem;
    padding-bottom: 3rem;
    padding-left: 2rem;
    text-align: center;
    font-size: var(--fontSize20);
    color: #096d61;
    line-height: 2;
}

@media screen and (max-height: 1080px)  {
    .section>.mod {
        transform: scale(var(--zoomH));
        height: 100%;
    }

    .section04 .container {
        margin-top: 1rem;
    }

    .titleSm {
        transform: scale(var(--zoomH));
    }

    .tagEarea {
        transform: scale(var(--zoomH));
    }

    .text-text strong {
        font-size: var(--fontSize24);
    }

    .tab li {
        /* font-size: var(--fontSize30); */
    }
    .section09 .swiper{
        max-width: 90rem;
    }
}

@media screen and (max-width: 1400px) {
    .container {
        width: 100%;
    }

    .con01 .leftBox {
        margin-right: 3rem;
    }
}

@media screen and (max-width: 1200px) {
    .title img{
        max-height:15rem;
         
    }
    .main {
        /* max-width: 1200px; */
        /* width: 1200px; */
    }

    .point h1 {
        font-size: 34px;
    }

    .nav {
        font-size: var(--fontSize20);
    }

    .nav>ul>li>ul {
        font-size: var(--fontSize14);
    }

    .text-text strong {
        font-size: var(--fontSize22);
    }

    .con01 ul.ul-listy02 li {
        font-size: var(--fontSize22);
    }

    .lis-item {
        width: calc((1200px - 140px - 12rem) / 3);
    }

    .more {
        font-size: var(--fontSize16);
    }

    .section05 .swiperBevell .swiper-slide-active .thumb p {
        font-size: var(--fontSize22)

    }

    .tab li {
        font-size: var(--fontSize26)
    }

    .section08 .thumb p strong {
        font-size: var(--fontSize30)
    }

    .section08 .thumb p span {
        font-size: var(--fontSize16)
    }
}

@media screen and (max-width: 1024px) {
    .banner{
        height: 100vh; 
        justify-content: center;
    }
    .section>.mod{
        padding-bottom: 3rem;
    }
    .title{
        padding-top: 4rem;
    }
    .title img{
        max-height:10rem;         
    }
    .section{
        min-height: auto;
    }
    .section>.mod{
        transform: scale(1);
        height: auto;
    }
:root {
    --basicZoom: 1;  
    --fontSize14: 12px;
    --fontSize16: 14px;
    --fontSize18: 16px;
    --fontSize20: 18px;
    --fontSize22: 20px;
    --fontSize24: 22px;
    --fontSize28: 24px;
    --fontSize32: 26px;
    --fontSize30: 28px;
    --fontSize36: 32px;
    --fontSize38: 34px;     
    --fontSize48: 40px;


}
  .section02,.section03,.section04,.section05,.section06,.section07,.section08,.section09{background-size: cover;}

    ul.ul-listy02 li {
        border-bottom: 1px #94c397 dashed;
        margin-bottom: 2rem;
    }

    .point p a {
        padding-bottom: 2rem;
    }

    .main {
        /* max-width: 100vw; */
        /* padding-bottom: 10rem; */
    }

    #page01 {
        background-image: url('phoneBanner.jpg');
    } 
    


    .link-btn { 
        margin-bottom: 5rem;
        bottom: 13.5%;
    }

    .nav>ul>li.current>ul {
        width: 100%;
        left: 0;
        right: 0;
        /* top: auto; */
        top: 8.5rem;
    }

    .section,
    .section02 {
        height: auto;
        min-height: auto;
    }

    .mod,
    .container {
        display: block;
        height: auto;
    }

    .container {
        padding: 0 1rem;
    } 

    .menu {
        display: none;
        position: fixed;
        /* right: -160px; */
        top: 50%;
        transform: translateY(-50%);
    }

    .flexBox {
        display: block;
    }    
    .tab{display:flex;}

    .con01 .leftBox {
        width: auto;
        margin-right: 0;
        margin: 0 auto 3rem auto;
        height: auto;
    } 
 .section04 .flexBox,.section05 .flexBox{
    display: flex;
 }
.section07 ul.ul-listy02>li{
    width: 100%;
}
  .list-tuila>li .tl-text{
    font-size: var(--fontSize18);
  }

   .section09 .swiper{
    overflow: hidden;
   }  
 
}

@media screen and (max-width: 768px) {
:root {    
    --fontSize18: 14px;
    --fontSize20: 16px;
    --fontSize22: 18px;
    --fontSize24: 20px;
    --fontSize28: 22px;    
    --fontSize32: 24px;
    --fontSize30: 26px;
    --fontSize36: 32px;
    --fontSize38: 30px;
    --fontSize48: 36px;


}

    img.pcText {
        display: none;
    }

    img.phoneText {
        display: block;
        max-width: 85%;
        margin-bottom: 20%;
    }
    .section03 .con01 ul.ul-listy02 li {
        width: 100%;
    }
   .section04 .flexBox,.section05 .flexBox{
        display: block;
    } 
    .section04 .leftBox{
        width: 80%;
        margin:0 auto 4rem auto;
    }
   .section04 .rightBox{
        width: 100%;
    }
    .section05 .leftBox {
        max-width: 100%;
    }
   .footer {
    padding-bottom: 3rem;
   }
 
    
}


@media screen and (max-width: 480px) {
 

    .section05 .flexImgThrees .thumb p {
        display: none;
    }
}